package com.example.zxweb.utils;

import java.util.HashMap;
import java.util.Map;

/**
 * @Description
 * @Author ZhouWenTao
 * @Date 2023/9/8 18:11
 */
public class CacheManager {
    private static Map<String, Object> cache = new HashMap<>();

    public static void put(String key, Object value) {
        cache.put(key, value);
    }

    public static Object get(String key) {
        return cache.get(key);
    }
}
